Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 597479 - [abrt] crash in evolution-data-server-2.30.1-2.fc13: Process /usr/libexec/e-addressbook-factory was killed by signal 11 (SIGSEGV)
[abrt] crash in evolution-data-server-2.30.1-2.fc13: Process /usr/libexec/e-a...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:a6b1486a7b0541ebfb9750be972...
:
: 602213 606015 607061 611538 611771 612190 622200 629015 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-29 00:58 EDT by sly
Modified: 2011-06-27 12:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:58:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.07 KB, text/plain)
2010-05-29 00:58 EDT, sly
no flags Details

  None (edit)
Description sly 2010-05-29 00:58:51 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/e-addressbook-factory
component: evolution-data-server
crash_function: e_book_backend_file_get_contact_list
executable: /usr/libexec/e-addressbook-factory
global_uuid: a6b1486a7b0541ebfb9750be972781f1d826a981
kernel: 2.6.33.4-95.fc13.i686
package: evolution-data-server-2.30.1-2.fc13
rating: 4
reason: Process /usr/libexec/e-addressbook-factory was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 sly 2010-05-29 00:58:52 EDT
Created attachment 417805 [details]
File: backtrace
Comment 2 sly 2010-06-07 12:02:01 EDT
Package: evolution-data-server-2.30.1-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
The very first time I use deskbar-applet 2.30.0 after logging in, evolution-data-server crashes.
Comment 3 sly 2010-06-08 11:00:43 EDT
Package: evolution-data-server-2.30.1-2.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
The very first time I use deskbar-applet 2.30.0 after logging in, evolution-data-server crashes.
Comment 4 Jeff Raber 2010-07-08 22:18:35 EDT
*** Bug 612190 has been marked as a duplicate of this bug. ***
Comment 5 Jeff Raber 2010-07-08 22:18:44 EDT
*** Bug 607061 has been marked as a duplicate of this bug. ***
Comment 6 Jeff Raber 2010-07-08 22:18:53 EDT
*** Bug 606015 has been marked as a duplicate of this bug. ***
Comment 7 Jeff Raber 2010-07-08 22:18:59 EDT
*** Bug 602213 has been marked as a duplicate of this bug. ***
Comment 8 Jeff Raber 2010-07-08 22:19:11 EDT
*** Bug 611771 has been marked as a duplicate of this bug. ***
Comment 9 Jeff Raber 2010-07-08 22:19:16 EDT
*** Bug 611538 has been marked as a duplicate of this bug. ***
Comment 10 Karel Klíč 2010-11-09 11:19:11 EST
*** Bug 622200 has been marked as a duplicate of this bug. ***
Comment 11 Karel Klíč 2010-11-09 11:19:16 EST
*** Bug 629015 has been marked as a duplicate of this bug. ***
Comment 12 Bug Zapper 2011-06-02 08:57:53 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Bug Zapper 2011-06-27 12:58:38 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.